Subject: categories: Re: fundamental theorem of algebra

From: Michael Barr <[email-masked]>
Date: Mon, 3 Apr 2006 21:08:03 -0400 (EDT)

Perhaps the moral is not to bother with the Britannica.  Wikipedia has
several proofs including the winding number argument and the one I
outlined using the symmetric function argument.  Then a couple of analytic
ones.  Of course, Wiki has no size limitations.

Perhaps we have flogged this particular horse enough.

On Sun, 2 Apr 2006, Vaughan Pratt wrote:

> Fred E.J. Linton wrote:
> > First, in Birkhoff & Mac Lane (my own undergraduate algebra text),
> > Section 3 of Chapter V of the 1953 ("revised") edition offers a
> > proof along winding number lines on pp. 107-109.
>
> Thanks, Fred, I wish I'd noticed that before.  I have the sixth printing
> (1948) of the 1941 edition, which says, "Many proofs...are known; ...we
> have selected one whose non-algebraic part is *especially plausible
> intuitively*."  (My emphasis.)  Then they give the proof "I like".
>
> To administer one more lash to this dead horse, the wording in the
> Britannica article implies that the absence of an elementary algebraic
> argument was the reason for omission of a proof of FTAlg.  Whence the
> change of heart about arguments that are "especially plausible
> intuitively?"  If they're good enough for an algebra text they should be
> even more acceptable for an encyclopaedia article.
>
> Vaughan Pratt
>
>